.contactPage {
  position: relative;
  padding-top: 100px;
}
.contactPage footer .footer-new-contact {
  display: block;
}
.contactPage footer .footer-new-index {
  display: none;
}
.contactPage .contact-top {
  overflow: hidden;
  position: relative;
}
.contactPage .contact-top .contact-dot {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50%;
  transform: translateY(12px);
  z-index: 30;
  height: 60%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
}
.contactPage .contact-top .contact-dot img {
  display: block;
  max-width: 100%;
  width: auto;
}
.contactPage .contact-main {
  padding: 0 8%;
  width: 100%;
  position: relative;
  z-index: 12;
  display: flex;
  justify-content: space-between;
}
.contactPage .contactInner-texts {
  width: 55%;
  padding-bottom: 40%;
}
.contactPage .contactInner-title {
  font-family: 'Montserrat-Medium';
  font-weight: bold;
  font-size: 120px;
  color: #3EB034;
  line-height: 100px;
  text-transform: uppercase;
}
.contactPage .indexPage-desc {
  font-weight: 400;
  font-size: 14px;
  color: #222222;
  line-height: 24px;
  padding-left: 27px;
  position: relative;
  width: 68%;
  margin: 48px 0 42px;
}
.contactPage .indexPage-desc::after {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  width: 7px;
  height: 7px;
  background: #3EB034;
}
.contactPage .contactMenthods {
  display: flex;
  width: 68%;
  z-index: 20;
  position: relative;
  padding-left: 27px;
  flex-wrap: wrap;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 24px;
  align-items: center;
  justify-content: flex-start;
  text-transform: uppercase;
}
.contactPage .contactMenthods p {
  position: relative;
  padding-left: 10px;
  width: 50%;
  margin-bottom: 20px;
}
.contactPage .contactMenthods p::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 11px;
  background: #999999;
  opacity: 0.3;
}
.contactPage .contact-info {
  width: 40%;
  padding-bottom: 30px;
}
.contactPage .contact-info .contact-connects {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.contactPage .contact-info .contact-connects-line {
  width: 100%;
  height: 1px;
  background: #186CC1;
  opacity: 0.2;
  margin: 36px 0 40px;
}
.contactPage .contacti-info-one {
  width: 45%;
  margin-bottom: 58px;
}
.contactPage .contacti-info-one .contacti-info-text {
  font-weight: 400;
  font-size: 18px;
  color: #222222;
  line-height: 24px;
  opacity: 0.5;
}
.contactPage .contacti-info-one .contacti-info-val {
  margin-top: 15px;
}
.contactPage .contacti-info-one .contacti-info-val .contacti-info-a {
  font-weight: 500;
  font-size: 24px;
  color: #222222;
  line-height: 30px;
  font-family: 'Roboto-Medium';
  width: auto;
  transition: background-size 0.8s cubic-bezier(0.16, 1, 0.3, 1);
  display: inline;
  text-decoration: none;
  padding-bottom: 4px;
  background-image: radial-gradient(circle farthest-corner at 10% 20%, #222222 0, #222222 100.2%);
  background-size: 0 1px;
  background-repeat: no-repeat;
  background-position: left 90%;
  border-radius: 999px;
  position: relative;
}
.contactPage .contacti-info-one:hover .contacti-info-val .contacti-info-a {
  background-size: 100% 1px;
  transition: background-size 0.8s cubic-bezier(0.16, 1, 0.3, 1);
}
.contactPage .contacti-info-one:nth-of-type(3) {
  margin-bottom: 0;
}
.contactPage .contacti-info-one:nth-of-type(4) {
  margin-bottom: 0;
}
.contactPage .contacti-form {
  width: 100%;
}
.contactPage .contacti-form-inner {
  width: 100%;
}
.contactPage .form {
  width: 100%;
}
.contactPage .form-input {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.contactPage .form-input .form-input-one {
  width: 31%;
  margin-bottom: 20px;
}
.contactPage .form-input .input {
  width: 100%;
  z-index: 20;
  position: relative;
  border: 0;
  font-weight: 400;
  font-size: 14px;
  color: #222222;
  font-family: 'Roboto-Regular';
  line-height: 38px;
  height: 38px;
  background: #F8F8F8;
  border-radius: 0;
  padding: 0 5px 0 15px;
  transition: 0.5s;
}
.contactPage .form-input .input::placeholder {
  color: #222222;
  border: 0;
  outline: none;
  transition: 0.2s;
}
.contactPage .form-input .input:focus {
  color: #2C2C2C;
  border: 0;
  outline: none;
}
.contactPage .form-input .input:focus::placeholder {
  opacity: 0;
}
.contactPage .form-input .form-input-one:nth-of-type(3) {
  margin-right: 0;
}
.contactPage .form-message {
  width: 100%;
  z-index: 20;
  position: relative;
}
.contactPage .form-message .message {
  width: 100%;
  z-index: 20;
  position: relative;
  padding: 8px 5px 0 15px;
  border: 0;
  font-weight: 400;
  font-size: 14px;
  color: #222222;
  font-family: 'Roboto-Regular';
  line-height: 38px;
  height: 200px;
  background: #F8F8F8;
  border-radius: 0;
  transition: 0.5s;
}
.contactPage .form-message .message::placeholder {
  color: #222222;
  border: 0;
  outline: none;
  transition: 0.2s;
}
.contactPage .form-message .message:focus {
  color: #2C2C2C;
  border: 0;
  outline: none;
}
.contactPage .form-message .message:focus::placeholder {
  opacity: 0;
}
.contactPage .form-message .message::-webkit-scrollbar {
  height: 2px;
  width: 0px;
}
.contactPage .formButton-box {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
  z-index: 20;
  position: relative;
}
.contactPage .formButton-box .public-btn .read-more-p {
  width: 100%;
}
.contactPage .contacti-company {
  width: 100%;
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
}
.contactPage .contacti-company .contacti-company-code {
  width: 120px;
  margin-right: 22px;
  margin-bottom: 22px;
}
.contactPage .contacti-company .contacti-company-code .contacti-company-code-img {
  padding: 10px 12px;
  width: 100%;
  aspect-ratio: 1;
  background: #F8F8F8;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contactPage .contacti-company .contacti-company-code .contacti-company-code-img img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.contactPage .contacti-company .contacti-company-code .contacti-company-code-text {
  font-weight: 400;
  font-size: 18px;
  color: #222222;
  line-height: 24px;
  margin-top: 10px;
  text-align: center;
}
.contactPage .contacti-company .contacti-company-code:nth-last-of-type(1) {
  margin-right: 0;
}
@media only screen and (min-width: 1920px) {
  .contactPage .contact-top .contact-dot img {
    width: 100%;
  }
}
@media only screen and (max-width: 1800px) {
  .contactPage .contact-main {
    padding: 0 5%;
  }
  .contactPage .contactInner-title {
    font-size: 100px;
    line-height: 80px;
  }
  .contactPage .contacti-info-one .contacti-info-text {
    font-size: 16px;
  }
  .contactPage .contacti-info-one {
    width: 47%;
  }
  .contactPage .contacti-info-one .contacti-info-val .contacti-info-a {
    font-size: 20px;
  }
  .contactPage .contacti-company .contacti-company-code .contacti-company-code-text {
    font-size: 16px;
  }
  .contactPage .contacti-company .contacti-company-code {
    width: 100px;
  }
}
@media only screen and (max-width: 1650px) {
  .contactPage {
    padding-top: 84px;
  }
}
@media only screen and (max-width: 1598px) {
  .contactPage .contact-main {
    padding: 0 3%;
  }
  .contactPage .contactInner-title {
    font-size: 80px;
    line-height: 64px;
  }
  .contactPage .contact-info {
    width: 42%;
  }
  .contactPage .contacti-info-one {
    width: 48%;
  }
  .contactPage .contacti-info-one .contacti-info-val .contacti-info-a {
    font-size: 18px;
  }
  .contactPage .contacti-company .contacti-company-code .contacti-company-code-text {
    font-size: 14px;
  }
  .contactPage .contactMenthods {
    font-size: 14px;
    padding-left: 0;
  }
  footer .footer-new-contact .footer-navs {
    width: calc(90% - 166px);
    margin-left: 0;
  }
}
@media only screen and (max-width: 1365px) {
  .contactPage .contact-main {
    padding: 0 0;
  }
  .contactPage .contacti-info-one {
    width: 50%;
  }
}
@media only screen and (max-width: 1250px) {
  .contactPage {
    padding-top: 65px;
  }
  .contactPage .contactInner-title {
    font-size: 64px;
    line-height: 52px;
  }
  .contactPage .contacti-info-one {
    margin-bottom: 45px;
  }
  .contactPage .contact-info .contact-connects-line {
    margin: 32px 0 34px;
  }
  .contactPage .contact-info {
    width: 45%;
  }
  .contactPage .contacti-info-one .contacti-info-val {
    margin-top: 10px;
  }
  .contactPage .indexPage-desc {
    width: 90%;
    margin: 30px 0 32px;
  }
  .contactPage .contacti-info-one .contacti-info-text {
    font-size: 14px;
  }
  .contactPage .contacti-info-one .contacti-info-val .contacti-info-a {
    font-size: 16px;
  }
  .contactPage .contactMenthods {
    width: 90%;
  }
}
@media only screen and (max-width: 1025px) {
  .contactPage {
    padding-top: 65px;
  }
}
@media only screen and (max-width: 1023px) {
  .contactPage .contact-main {
    flex-wrap: wrap;
  }
  .contactPage .contact-top .contact-dot {
    right: 0;
    left: auto;
  }
  .contactPage .indexPage-desc {
    width: 90%;
    margin: 20px 0 28px;
  }
  .contactPage .contacti-info-one .contacti-info-val {
    margin-top: 6px;
  }
  .contactPage .contact-info .contact-connects-line {
    margin: 22px 0 30px;
  }
  .contactPage .contacti-info-one {
    margin-bottom: 25px;
  }
  .contactPage .contactInner-title {
    font-size: 52px;
    line-height: 45px;
  }
  footer .footer-new-contact .footer-navs {
    width: calc(95% - 166px);
  }
  .contactPage .contactInner-texts {
    width: 100%;
    padding-bottom: 0;
  }
  .contactPage .contacti-company .contacti-company-code {
    width: 112px;
  }
  .contactPage .contacti-company {
    width: 50%;
  }
  .contactPage .contact-info {
    width: 100%;
    position: relative;
    z-index: 22;
    margin-top: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .contactPage .contactInner-title {
    font-size: 42px;
    line-height: 38px;
  }
  .contactPage .indexPage-desc {
    width: 100%;
    margin: 16px 0 22px;
  }
  .contactPage .contact-top .contact-dot {
    position: relative;
    width: 60%;
    margin-left: 40%;
  }
  footer .footer-new-contact .footer-navs {
    width: 100%;
  }
  footer .footer-new-contact .footer-contactShare {
    position: relative;
    margin-top: 24px;
  }
  footer .footer-new-contact .footer-contactShare .footer-center-bottom-one {
    margin-right: 20px;
    margin-left: 0;
  }
  .contactPage .contacti-company .contacti-company-code {
    width: 100px;
    position: relative;
    z-index: 333;
  }
  .contactPage .contact-info {
    padding-bottom: 0;
  }
  .contactPage .contacti-company {
    width: 100%;
  }
  .contactPage .contactMenthods p {
    width: auto;
    padding: 0 12px;
  }
}
@media only screen and (max-width: 641px) {
  .contactPage {
    padding-top: 50px;
  }
}
@media only screen and (max-width: 420px) {
  .contactPage .contacti-info-one {
    width: 100%;
    margin-bottom: 16px;
  }
  .contactPage .form-input .form-input-one {
    width: 100%;
  }
  .contactPage .contacti-info-one:nth-of-type(3) {
    margin-bottom: 16px;
  }
}
@media only screen and (max-width: 431px) {
  .contactPage {
    padding-top: 42px;
  }
}
